BlitzReels
BlitzReelsDocumentation
API Reference
POST
/clips/{clip_id}/reject

Reject a clip after human visual review.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

clip_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/clips/string/reject" \  -H "Content-Type: application/json" \  -d '{    "reason": "string"  }'
{  "success": true,  "clip_id": "string",  "export_id": "string",  "status": "needs_repair",  "next_action": "repair",  "reason": "string",  "reviewed_at": "string"}